[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTabControl.CanShowTab

CanShowTab - returns True if the specified (indexed) Tab can be shown

## Declaration

Source position: comctrls.pp line 502

`protected function TCustomTabControl.CanShowTab(`
`ATabIndex: Integer`
`):Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .